---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.2-x86_64-bios-cloudinit-vm-aws
name: alpine-3.19.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:28:52.381406'
uploaded: '2024-06-19T20:36:58.747133'
imported: '2024-06-19T20:42:09.960081'
import_id: ami-0d0047ee2a1285711
import_region: us-west-2
signed: '2024-06-19T20:42:21.292508'
published: '2024-06-20T20:52:24.544884'
released: '2024-06-20T14:49:15.420423'
artifacts:
  ap-south-2: ami-0ecb980d9c11f8130
  ap-south-1: ami-0d63b7fa8fdb2b529
  eu-south-1: ami-0c817c4b330ce936b
  eu-south-2: ami-096c21f61c015da53
  me-central-1: ami-0a690af9ebe6230d5
  il-central-1: ami-04fb5d59036296d48
  ca-central-1: ami-03186e9982b1179a8
  eu-central-1: ami-0d54f51c906d5d23c
  eu-central-2: ami-047d7a2fb9a8af409
  us-west-1: ami-050b89759f0d8125b
  us-west-2: ami-0d0047ee2a1285711
  af-south-1: ami-062efe412249e4215
  eu-north-1: ami-09909269892a428e4
  eu-west-3: ami-020dcd4033cd6681f
  eu-west-2: ami-06fb1a4c83357d282
  eu-west-1: ami-03a033d18134043ce
  ap-northeast-3: ami-0aa271960f7a653ad
  ap-northeast-2: ami-0bdbfcff07b3afe58
  me-south-1: ami-0cfa82484a85a3f65
  ap-northeast-1: ami-0adb11cd5028553f7
  sa-east-1: ami-0b54299e24fd86e80
  ap-east-1: ami-07f1096447c2033e9
  ap-southeast-1: ami-0f943eab8101f2860
  ap-southeast-2: ami-063e73d0993978f09
  ap-southeast-3: ami-01e94c39a14a78c94
  ap-southeast-4: ami-0410dedac01cb60d2
  us-east-1: ami-001f5ebfc61446174
  us-east-2: ami-0cc5a6dbec594a60e
metadata_updated: '2024-06-20T20:52:24.579153'
